

div#left{
	clear:left;
	float:left;
	background-image:url(../img/indexback.jpg) ;
	background-position:left top;
	background-repeat:no-repeat;
	height:500px;
	margin:0px 0px;
	width:300px;
}


h1{
	font-size:25px;
	font-weight:bold;
	color:#E8BA0B;
	margin: 60px 0px 35px 0px;
	}
	
h2{
	clear:both;
	font-size:18px;
	font-weight:normal;
	color:#000000;
	line-height:1.5em;
	margin: 50px 0px 20px 0px;
	}

	p span0{
	font-size:12px;
	color:#000000;
	line-height:1.7em;
	margin: 30px 0px 30px 0px;
	}


h3{
	clear:both;
	font-size:18px;
	font-weight:bold;
	color:#E8BA0B;
	line-height:1.5em;
	margin: 50px 0px 0px 0px;
	}

h4{
	font-size:10px;
	font-weight:normal;
	color:#000000;
	line-height:1.7em;
	margin: 60px 0px 30px 0px;
	}

h5{
	font-size:10px;
	font-weight:normal;
	color:#808080;
	line-height:1.7em;
	margin: 00px 0px 00px 0px;
	}
